/*Main style sheet NetKeeper site v1.00*/

body {color: #000000;
background-color: #dedeff;
font-family: Arial, Helvetica, Arial, sans-serif;
font-size: 1em;
margin-top: 0em;
margin: 0%;
width: 870px;
height: 900px;
overflow: auto;}


#header {background-color: #dedeff;
width: 870px;
overflow: hidden;}

#nklogo {width: 870px;
background-color: #ffffff;
z-index: 100;
}


#nkmenu{
margin-top: 0px;
z-index: 100;
height: 30px;
width: 870px;
background-color: #bfc1ff;
border-bottom: #9596c6 solid;
padding-left: 10px;}

#nkmenu a {
position: inherit;
bottom: 4px;}

#nkmenu a:link,#nkmenu a:visited {
display: inline-block;
text-decoration: none;
font-weight: bold;
padding-top: 3px;
padding-bottom: 3px;
padding-left: 3px;
margin-top: 10px;
padding-right: 3px;
color: #000000;
font-size: 0.8em;
} 


#nkmenu a:hover {background-color: #ffffff;}

#nkmenu a:active {background-color: #aaddee;}

#mainh1 {font-size: 1.0em;
left: 135px;
}

#mainh1 h1 {
text-align: center;
color: #00009c;
position: static;}

#leftpanel {position: absolute;
width: 118px;
height: 70px;
top: 260px;
left: 5px;
background-color: #ffffbd;
padding-top: 6px;
font-weight: bold;
font-size: .8em;
letter-spacing: -.08em;
text-align: center;
font-variant: normal;
unicode-bidi: normal;}

#leftcol {
position: absolute;
width: 300px;
top: 230px;
left: 135px;
background-color: #ffffff;
padding-left: 12px;
padding-right: 6px;
padding-top: 6px;
height: 400px;
border-right: none;
overflow: auto;
color: #270bde;}

#rightcol {
position: absolute;
width: 300px;
top: 230px;
left: 450px;
background-color: #ffffbd;
padding-left: 12px;
padding-top: 6px;
padding-right: 6px;
height: 400px;
font-weight: bold;
overflow: auto;
color: #270bde;}

#rightpanel {position: absolute;
width: 100px;
height: 400px;
top: 230px;
left: 770px;
background-color: #f2f2ff;
text-align: center;
overflow: hidden;}

#rightpanel img {
margin-top: 10px;
border: 2px #0000ff solid;}

#ftrterms {position: absolute;
width: 870px;
height: 50px;
top: 650px;
left: 0px;
background-color: #dedeff;
text-align: center;
font-size: 0.7em;
overflow: visible;}

h1{
font-size: 1.em;
font-weight: bold;}

h4{
color: #350fa6;
font-size: 0.8em;}

img {
border: solid 0;
margin: 0px;}

div {}

a {}

p {
font-size: 0.8em;
line-height: 1em;
color: #350fa6;
font-weight: normal;}

p.linetype1 {
color: #350fa6;
font-weight: normal;}

.highlight {
color: #ff0627;}


